import type { ColumnSettings, DatasetColumn } from "../../../../metabase-types/api";
export declare function getDefaultNumberStyle(column: DatasetColumn, columnSettings: ColumnSettings): "currency" | "percent" | "decimal";
export declare function getDefaultCurrency(): string;
export declare function getDefaultCurrencyStyle(_column: any, columnSettings: ColumnSettings): "code" | "symbol";
export declare function getDefaultCurrencyInHeader(): boolean;
export declare function getDefaultNumberSeparators(): string;
